隔壁网

[求助/问答] esxi,黑群晖 升级6.2.2吗?

2019-11-27 16:45
22023
网卡,是intel的,目前是918+,6.2.1 版本,有必要升级到6.2.2吗?看到升级6.2.2的时候会多个智能升级的内容,感觉不安~~
分享到 :
0 人收藏

3 个回复

倒序浏览
watermoon  VIP贵宾 | 2019-11-27 18:00:05
可以吗?观望观望再说。
laniv  高烧40℃ | 2019-11-27 19:14:56
可以的。已经用很久了。
gdzjy  高烧40℃ | 2019-11-27 19:40:55
可以的,无问题。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

wangpeng_05

发烧38℃

积分: 50 帖子: 25 精华: 0

微信扫一扫关注公众号,获取注册邀请码!

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.3 © 2001-2016 Comsenz Inc.

返回顶部